/* Global */

#page-intro {
	padding-bottom: 20px;
}
#page-intro p {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
	margin: 0 0 20px 0;
}
#page-intro a {
	color: #930;
	text-decoration: none;
}
#page-intro a:hover {
	text-decoration: underline;
}

/* Home */

.home-blogger {
	overflow: hidden;
	margin-bottom: 1px;
}
.home-blogger a {
	background-color: #f5f5f5;
	padding: 20px;
	display: block;
	text-decoration: none;
	overflow: hidden;
}
.home-blogger a:hover {
	background-color: #eee;
}
.home-blogger-author-th {
	background-color: #fff;
	padding: 1px;
	width: 100px;
	height: 100px;
	margin-left: 20px;
	float: right;
}
.home-blogger-info {
	overflow: hidden;
}
.home-blogger-info h4 {
	font: normal 18px "Source Sans Pro", sans-serif;
	color: #930;
	line-height: 150%;
	margin: 0 0 15px 0;
}
.home-blogger-info ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.home-blogger-info ul li {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #555;
	line-height: 150%;
}
#trending h4 {
	background: url('../images/blogs/icon-trending.png') no-repeat 10px center #cfccba;
	border-bottom: 1px solid #edead9;
	font: normal 20px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
	padding: 15px 15px 15px 50px;
	margin: 0;
}
#trending ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#trending ul li a {
	background-color: #e7e4d3;
    border-bottom: 1px solid #edead9;
	font: normal 16px "Source Sans Pro", sans-serif;
    color: #930;
    display: block;
    text-decoration: none;
    line-height: 150%;
    padding: 15px 20px;
}
#trending ul li:last-child a {
	border-bottom: none;
}
#trending ul li a:hover {
	background-color: #dcd9c8;
}
#rss-loader {
	background: url('../images/global/loader.gif') no-repeat center center;
	min-height: 100px;
}

/* Single Post */

#post-wrapper {
	overflow: hidden;
}
#post-wrapper h2 {
	font: normal 24px "Lustria", serif;
	color: #333;
	line-height: 150%;
	margin: 0 0 30px 0;
}
.post-media {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
	margin-bottom: 30px;
	text-align: center;
}
.post-photo-wrapper {
	background-color: #f5f5f5;
	line-height: 0;
}
.post-photo-wrapper img {
	max-width: 100%;
	height: auto;
}
.post-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */	
	height: 0;
	line-height: 0;
}
.post-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.media-caption {
	background-color: #f5f5f5;
	font: normal 14px "Source Sans Pro", sans-serif;
	color: #555;
	line-height: 150%;
	padding: 15px;
	margin-top: 10px;
	text-align: center;
}
#post-content {
	padding-bottom: 10px;
}
#post-content p {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
	margin: 0 0 20px 0;
}
#post-content p strong {
	font: bold 16px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
	margin: 0 0 20px 0;
}
#post-content p em {
	font: italic 16px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
	margin: 0 0 20px 0;
}
#post-content a {
	color: #930;
	text-decoration: none;
}
#post-content a:hover {
	text-decoration: underline;
}
#post-content ul, ol {
	margin: 0 0 20px 25px;
	padding: 0;
}
#post-content li {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
}
.disclaimer {
	background-color: #f5f5f5;
	padding: 20px;
	margin-bottom: 30px;
}
.disclaimer p {
	font: italic 16px "Source Sans Pro", sans-serif !important;
	color: #333;
	line-height: 150%;
	margin: 0 !important;
}
.post-meta {
	font: normal 14px "Source Sans Pro", sans-serif;
	color: #6a6a6a;
	border-top: 1px dotted #ccc;
	padding-top: 20px;
	line-height: 150%;
}

/* Author */

#author-wrapper h3 {
	background-color: #555;
	font: normal 20px "Source Sans Pro", sans-serif;
	color: #fff;
	line-height: 150%;
	padding: 15px;
	margin: 0;
}
#about-wrapper {
	background-color: #e7e4d3;
	padding: 20px;
}
#about-author {
	margin-bottom: 20px;
}
#author-img {
	border: 1px solid #fff;
	line-height: 0;
	margin-bottom: 20px;
}
#author-img img {
	max-width: 100%;
	height: auto;
}
#author-desc h4 {
	font: normal 18px "Lustria", serif;
	margin: 0 0 5px 0;
	color: #333;
	line-height: 150%;
}
#author-desc ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#author-desc ul li {
	font: normal 16px "Source Sans Pro", sans-serif;
	line-height: 150%;
	color: #555;
}
.author-email a {
	background: url('../images/blogs/icon-email.png') 15px center no-repeat #dcd9c8;
	border-bottom: 1px solid #cfccba;
	font: normal 14px "Source Sans Pro", sans-serif;
	line-height: 150%;
	color: #930;
	padding: 15px 15px 15px 60px;
	text-decoration: none;
	display: block;
}
.author-email a:hover {
	background-color: #cfccba;
}
.author-posts a {
	background: url('../images/blogs/icon-blog.png') 15px center no-repeat #dcd9c8;
	border-bottom: 1px solid #cfccba;
	font: normal 14px "Source Sans Pro", sans-serif;
	line-height: 150%;
	color: #930;
	padding: 15px 15px 15px 60px;
	text-decoration: none;
	display: block;
}
.author-posts a:hover {
	background-color: #cfccba;
}
#about-links {
	padding-top: 20px;
}
#about-links h4 {
	font: normal 18px "Lustria", serif;
	margin: 0 0 10px 0;
	color: #333;
	line-height: 150%;
}
#about-links ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#about-links ul li a {
	background: url('../images/blogs/icon-link.png') 15px center no-repeat #dcd9c8;
	border-bottom: 1px solid #cfccba;
	font: normal 14px "Source Sans Pro", sans-serif;
	line-height: 150%;
	color: #930;
	padding: 15px 15px 15px 60px;
	text-decoration: none;
	display: block;
}
#about-links ul li a:hover {
	background-color: #cfccba;
}

/* Archives */

#blog-archive {
	
}
.archive {
	margin-bottom: 30px;
}
.archive:last-of-type {
	margin-bottom: 0;
}
.archive a {
	background-color: #f5f5f5;
	border: 1px solid #eee;
	display: block;
	padding: 19px;		
	text-decoration: none;
	overflow: hidden;
}
.archive a:hover {
	background-color: #eee;
	border: 1px solid #dedede;
}
.archive h4 {
	font: normal 18px "Lustria", serif;
	color: #930;	
	display: block;
	text-decoration: none;
	line-height: 150%;
	margin: 0 0 20px 0;
}
.archive-data {
	border-bottom: 1px solid #fff;
	overflow: hidden;
	padding-bottom: 20px;
}
.archive-meta {
	font: normal 14px "Source Sans Pro", sans-serif;
	line-height: 150%;
	color: #777;
	padding-top: 10px;
}
.archive-excerpt p {
	font: normal 16px "Source Sans Pro", sans-serif;
	line-height: 150%;
	color: #333;
	margin: 0;
}
.archive-thumb {
	background-color: #fff;
	padding: 5px;
	width: 100px;
	height: 100px;
	margin: 0 0 10px 20px;
	float: right;
	text-align: center;
	line-height: 0;
}

/* Page - Archives */

#archives-links ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#archives-links ul li {
	margin-bottom: 1px;
}
#archives-links ul li a {
	background: url('../images/blogs/icon-rss.png') no-repeat 15px center #dee0d5;
	font: normal 18px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
	display: block;
	text-decoration: none;
	padding: 20px 0 20px 80px;
}
#archives-links ul li a:hover {
	background-color: #d4d6cb;
}

/* Search */

.search-container {
	margin-bottom: 30px;
}
.search-box {
    position: relative;
    width: 100%;
}
.search-form {
    height: 42px;
    background-color: #fff;
    overflow: hidden;
}
.search-text {
    font: normal 16px "Source Sans Pro", sans-serif;
    color: #333;
    border-width: 0;
    background: transparent;
}
.search-box input[type=text] {
    box-sizing: border-box;
    border: 1px solid #dedede;
    border-right: none;
    width: 80%;
    height: 42px;
    padding: 10px;
    color: #333;
    outline: none;
}
.search-button {
    background-color: #555;
    border: 0;
    font: normal 16px "Source Sans Pro", sans-serif;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    height: 42px;
    width: 20%;
}

/* Media Queries for iPads */

@media screen and (max-width: 1140px) {

#page-intro {
	padding-bottom: 10px;
}
.archive {
	margin-bottom: 20px;
}
.search-container {
	margin-bottom: 20px;
}

}

